Sector Name: ERSP - Bug #2295

Schedule 1 & Form 2nd-->Need to change first letter of every word in UPPER CASE in entire form as

per client comment.
05/11/2022 12:00 PM - arti saraswat

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

05/11/2022

0%
0.00 hour
0.00 hour

Description

Schedule 1 & Form 2nd-->Need to change first letter of every word in UPPER CASE in entire form as per client comment.

Client comment:

Sentence case should be used for all questions as opposed to each word being capitalised .

History

#1 - 05/11/2022 03:15 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/12/2022 11:10 AM - arti saraswat

- File clipboard-202205121106-uoliw.png added
- File clipboard-202205121108-fespl.png added
- File clipboard-202205121109-ulqag.png added

- Status changed from Resolved to Reopened

REOPENED for 2nd FORM:

Qus.10-->"0" of "oF should be in upper case
Qus.17-->2nd column

Qus.21-->2nd column

clipboard-202205121106-uoliw.png
clipboard-202205121108-fespl.png
clipboard-202205121109-ulgag.png

#3 - 05/12/2022 01:07 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 05/12/2022 05:00 PM - arti saraswat

- Status changed from Resolved to Closed

Files

clipboard-202205121106-uoliw.png 29.9 KB
clipboard-202205121108-fespl.png 43.6 KB
clipboard-202205121109-ulgag.png 47.1 KB
